@charset "utf-8";

.ellipsis-2lines {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: box !important;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ellipsis--lines,
.ellipsis--lines.ellipsis--2lines {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: box !important;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ellipsis--lines.ellipsis--3lines {
	-webkit-line-clamp: 3;
	-moz-line-clamp: 3;
	line-clamp: 3;
}

.ellipsis--lines.ellipsis--4lines {
	-webkit-line-clamp: 4;
	-moz-line-clamp: 4;
	line-clamp: 4;
}


/**
 * 	MOBILE
 * 	- Built In Menu
 */
.built-in-menu__wrapper{
	position:relative;
}

.built-in-menu--trigger{
	display:block;
	position:relative;
}

.built-in-menu--trigger:after{
	content: " ";
	display:block;
	border: 6px solid transparent;
	border-bottom:0px;
	border-top-color: #eee;
	position: absolute;
	top: 50%;
	right: 8px;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.built-in-menu--trigger .built-in-menu--trigger-action{
	text-decoration: none;
	color:#000;
	display:block;
	font-size:0.875rem;
	
	height:32px;
	line-height:32px;
	padding:0px 28px 0px 12px;
}

.built-in-menu--items{
	margin:0px;
	padding:0px;
	list-style: none;
	
	width:100%;
	
	background-color:#555;
}

.built-in-menu--items.shown{
	display:block;
}

.built-in-menu--item__wrapper a{
	display:block;
	text-decoration: none;
	color:#fff;
	padding:0px 12px;
	text-align:left;
	font-size:0.825rem;
	
	line-height:32px;
	border-bottom: 0.6px solid #777;
	
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}

.built-in-menu--item__wrapper a:hover{
	background-color:#222;
}

.built-in-menu--item:first-child .built-in-menu--item__wrapper a{
	border-top: 0.6px solid #777;
}

.built-in-menu--item:last-child .built-in-menu--item__wrapper a{
	border-bottom:0px;
}



/**
 * 	MOBILE
 * 	- Inline Menu
 */
.inline-menu--trigger a{
	color:#fff;
	text-decoration:none;
}

.inline-menu--items{
	margin:0px;
	padding:0px;
	list-style:none;
}

.inline-menu--items:after{
	content:'';
	display:table;
	clear:both;
}

.inline-menu--items .inline-menu--item{
	float:left;
}

.inline-menu--items .inline-menu--item a{
	display:block;
	color:#fff;
	text-decoration: none;
} 